<!DOCTYPE html>
<html lang="en">
    <body>
        <table bgcolor="aqua" border="1">
            {% for x in result.iteritems() %}
            {% for key, value in x %}
            <tr>
               <th> {{ key }} </th>
               <td> {{ value }} </td>
            </tr>
            {% endfor %}
            {% endfor %}}
        </table>
    </body>
</html>